Skip to Content
0
Former Member
Nov 10, 2008 at 05:20 AM

Error in IE 7.0 while executing ESS Applications

18 Views

Hi,

I'am getting an error message "Sorry, Your browser/program is not supported by Web Dynpro!" when i excute ESS applications in IE 7.3. But in systems it is working firn thought the IE version is 7.0

I checked with Note 991449 in that it is mentioned that for SAP NW04s in SP 7 to SP 9 IE 7.0 will be enabled automatically so there is no need to do manual configuration which he has given 2 steps to be done.

I'am using EP 7.0 SP 11 in some machines it si working for IE 7.0 but in some machines it is giving me the error message.

What should i do shall i implemet that 2 steps which were mentioned in SAP Note or is there any patch upgradation for this.

Please give me a solution.

With Regards,

Pradeep.B